/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */


		
/* .slider-cadma-age {
            margin: 20px;
            background: linear-gradient( to right, #FF0000  0%, #FFA500 25%, #FFFF00 50%, #ADFF2F 75%, #008000 100% ) !important; 
        }
*/ 
.slider-cadma {
            margin: 20px;
            background: linear-gradient( to right, #008000 0%, #ADFF2F 25%, #FFFF00 50%, #FFA500 75%, #FF0000 100% ) !important; 
        }   
.slider-cadma-yesno {
            margin: 20px;
            background: linear-gradient( to right, #008000 50%, #FF0000 50% ) !important; 
        }   
		
.slider-cadma-darkgreen {
            margin: 20px;
            /*background: #008000 !important; */
			background: silver !important;
        }

.slider-cadma-green {
            margin: 20px;
            background: #2abe2a !important; 
			background: silver !important;
        }

.slider-cadma-lightgreen {
            margin: 20px;
            /*background: #ADFF2F  !important; */
			background: silver !important;
        }

.slider-cadma-orange {
            margin: 20px;
            /*background: #FFA500  !important; */
			background: silver !important;
        }

.slider-cadma-red {
            margin: 20px;
            /*background: #FF0000 !important; */
			background: silver !important; 
        }

.slider-cadma-darkgreen .ui-slider-range {
	top: 10;
	height: 100%;
	/*background: transparent;*/
	background: #008000 !important;
}

.slider-cadma-green .ui-slider-range {
	top: 10;
	height: 100%;
	/*background: transparent;*/
	background: #2abe2a !important;
}
		
.slider-cadma-lightgreen .ui-slider-range {
	top: 10;
	height: 100%;
	/*background: transparent;*/
	background: #ADFF2F !important;
}
		
.slider-cadma-orange .ui-slider-range {
	top: 10;
	height: 100%;
	/*background: transparent;*/
	background: #FFA500 !important;
}
		
.slider-cadma-red .ui-slider-range {
	top: 10;
	height: 100%;
	/*background: transparent;*/
	background: red !important;
}

/*Grab Handles8
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	/*border: 1px solid #c5c5c5;*/
	/*background: #f6f6f6;*/
	/*background: #22a4ff !important;*/
	border: 1px solid black;           
	font-weight: normal;
	color: #454545;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	/*border: 1px solid #003eff;*/
	background: #007fff;
	font-weight: normal;
	color: #ffffff;
}

.value-range {
	margin: 20px !important; 
} 
  
.value-range-display{
	float:left !important;	
	width: 160px !important;
	height:18px !important; 
	padding-top:2px !important; 
	margin-bottom:0px !important;
}

.value-range-percent{
	margin: 20px !important;
	width: 140px !important;
}
			
.toggle-clampfinalhours, .toggle-clamptime, .toggle-glomerulcount, .toggle-glomeruldon,
.toggle-histdiabetesdon, .toggle-creatdon, .toggle-interstitialfabrosis, .toggle-vascularchanges,
.toggle-hypertensdurdon, .toggle-agedon, .toggle-hgtcmdoncalk, .toggle-wgtkgdoncalc, .toggle-gfr,
.toggle-wgtkgtcr, .toggle-hgtcmtcr, .toggle-funcstattcr, .toggle-diab, .toggle-totserumalbum,
.toggle-endcpra, .toggle-endepts, .toggle-initage
{
  cursor: pointer;
}

.expandable-clampfinalhours, .expandable-clamptime, .expandable-glomerulcount, .expandable-glomeruldon,
.expandable-histdiabetesdon, .expandable-creatdon, .expandable-interstitialfabrosis, .expandable-vascularchanges,
.expandable-hypertensdurdon, .expandable-agedon, .expandable-hgtcmdoncalk, .expandable-wgtkgdoncalc, .expandable-gfr,
.expandable-wgtkgtcr, .expandable-hgtcmtcr, .expandable-funcstattcr, .expandable-diab, .expandable-totserumalbum,
.expandable-endcpra, .expandable-endepts, .expandable-initage
{
    height: 0px !important;
    transition: height 0.5s ease;
    overflow: hidden;
}
 
.expanded {
    height: 100% !important;
}
